<!DOCTYPE html>
<html lang="en">
<head>
    <title>Welcome to My Page!</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet"> -->
    <link rel="stylesheet" href="static/homepage.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<body>

  <div id="container">
    <img src='background.png'/>
    <img src='static/2.jpg'/>
    <img src='static/8.jpg'/>
    <img src='static/6.jpg'/>

    <nav class="navbar navbar-default">
        <div class="container airbnb">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>                        
            </button>
            <div class="row">
              <div class="col-sm-4">
                <a class="navbar-brand text-center" style= "padding-left: 70px" href="/"><b>HOMEPAGE</b></a>
              </div>
            </div>
          </div>
          <div class="collapse navbar-collapse" id="myNavbar">
            <ul class="nav navbar-nav navbar-right">
              <li class="dropdown-content">
                <a class="dropdown-toggle scrolling scrolling-container" href="#" id="" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="font-size: 20px; background-color: #323232;">
                  Stories
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                    <a class="dropdown-item" href="{% url 'story1'%}">Story 1</a>
                    <a class="dropdown-item" href="#">Story 2</a>
                    <a class="dropdown-item" href="{% url 'story3'%}">Story 3</a>
                    <a class="dropdown-item" href="#">Story 4</a>
                    <a class="dropdown-item" href="#">Story 5</a>
                    <a class="dropdown-item" href="#">Story 6</a>
                    <a class="dropdown-item" href="#">Story 7</a>
                    <a class="dropdown-item" href="#">Story 8</a>
                    <a class="dropdown-item" href="#">Story 9</a>
                    <a class="dropdown-item" href="#">Story 10</a>
                </div>
              </li>
              </div>
            </ul>
          </div>
        </div>
    </nav>

<div class="contain">
  <div class="centered"><b>Welcome.</b></div>
  <div class="paragraph">I'm Fiorentine Phillips and this is my stories. <br> to see my stories kindly click navigation bar on
      the top-right.
  </div>

  
</body>